<?php

use think\facade\Route;

/**
 * 部门管理 相关路由
 */
Route::group('section', function () {
    //部门资源路由
    Route::resource('section', 'v1.section.Section')->name('SectionResource');
    //修改状态
    Route::put('section/set_status/:id/:status', 'v1.section.Section/set_status')->name('SectionStatus');

})->middleware([
    \app\http\middleware\AllowOriginMiddleware::class,
    \app\adminapi\middleware\AdminAuthTokenMiddleware::class,
    \app\adminapi\middleware\AdminCkeckRole::class
]);